Innehåll

# ARABIC

Returns the numeric value corresponding to a Roman number expressed as text.

The largest Roman number that can be converted is MMMCMXCIX (or one of its simplified versions), which is equivalent to 3999.

### Syntax

ARABIC(Text)

Text: text representing a Roman number.

### Exempel

=ARABIC("MXIV") returns the numeric value 1014.

=ARABIC("MMII") returns the numeric value 2002.

=ARABIC("") returns 0.

Närliggande ämnen

ARABIC wiki page.

ROMAN

Text Functions